@charset "UTF-8";
/* CSS Document */




#cast_00 {
	position: relative;
	width:30%;
	margin:7% 0 7% 2%;
}

#cast_01_set {
	position: relative;
}

#cast_01 {
	position: relative;
	margin-top:-12%;
	
}

#cast_01_bt {
	position: absolute;
	top:56%;
	right: 3%;
	width: 52%;
	z-index: 1;
}

#butterfly_01 {
	position: absolute;
	top: -7%;
	right: 6%;
	width: 27%;
	z-index: 1;
}


#cast_02_set {
	position: relative;
}

#cast_02 {
	position: relative;
	margin-top:-15%;
}

#cast_02_bt {
	position: absolute;
	top:50%;
	left: 3%;
	width: 52%;
	z-index: 1;
}

#butterfly_02 {
	position: absolute;
	top: 55%;
	right: 15%;
	width: 27%;
	z-index: 1;
}

#cast_03_set {
	position: relative;
}

#cast_03 {
	position: relative;
	margin-top:-25%;
}

#cast_03_bt {
	position: absolute;
	top:56%;
	right: 3%;
	width: 52%;
	z-index: 1;
}

#butterfly_03 {
	position: absolute;
	bottom: 0%;
	left: 15%;
	width: 27%;
	z-index: 1;
}


#cast_04_set {
	position: relative;
}

#cast_04 {
	position: relative;
	margin-top:-13%;
}

#cast_04_bt {
	position: absolute;
	top:50%;
	left: 3%;
	width: 52%;
	z-index: 1;
}

#butterfly_04 {
	position: absolute;
	top: 65%;
	right: 15%;
	width: 27%;
	z-index: 1;
}


#cast_05_set {
	position: relative;
}

#cast_05 {
	position: relative;
	margin-top:-20%;
}

#cast_05_bt {
	position: absolute;
	top:68%;
	right: 3%;
	width: 52%;
	z-index: 1;
}

#butterfly_05 {
	position: absolute;
	bottom: -10%;
	left: 15%;
	width: 25%;
	z-index: 1;s
}


#cast_06_set {
	position: relative;
}

#cast_06 {
	position: relative;
	margin-top:-3%;
}

#cast_06_bt {
	position: absolute;
	top:55%;
	left: 3%;
	width: 52%;
	z-index: 1;
}

#butterfly_06 {
	position: absolute;
	top: 75%;
	right: 10%;
	width: 25%;
	z-index: 1;
}




@media screen and (min-width: 961px) {
	
	.maxWidth-img{
	max-width: 49%;
}
	
	.maxWidth-bt{
	max-width: 25%;
}
	
	#cast_00 {
	
	width:20%;
	margin:7% 0 10% 2%;
}
	
	
#cast_01_bt {
	top:56%;
	right: 53.5%;
}

#butterfly_01 {
	position: absolute;
	top: -10%;
	right: 43%;
	width: 15%;
	z-index: 1;
}
	
	
	#cast_02 {
	position: relative;
	margin-top: -45%;
	right: -51%;
	
}

#cast_02_bt {
	position: absolute;
	top:50%;
	left: 52%;
	width: 52%;
	z-index: 1;
}

#butterfly_02 {
	position: absolute;
	top: 60%;
	right: 5%;
	width: 15%;
	z-index: 1;
}
	
	
#cast_03 {
	position: relative;
	margin-top:-25%;
}
	
	#cast_03_bt {
	top:56%;
	right: 53.5%;
}

#butterfly_03 {
	position: absolute;
	top: 75%;
	right: auto;
	left:5%;
	width: 15%;
	z-index: 1;
}
	
	
		#cast_04 {
	position: relative;
	margin-top: -40%;
		right: -51%;
	
}

#cast_04_bt {
	position: absolute;
	top:50%;
	left: 52%;
	width: 52%;
	z-index: 1;
}

#butterfly_04 {
	position: absolute;
	top: 70%;
	right: 5%;
	width: 15%;
	z-index: 1;
}
	
	
	#cast_05 {
	position: relative;
	margin-top:-20%;
}
	
	#cast_05_bt {
	top:66%;
	right: 53.5%;
}

#butterfly_05 {
	position: absolute;
	top: 75%;
	right: auto;
	left:5%;
	width: 15%;
	z-index: 1;
}
	
			#cast_06 {
	position: relative;
	margin-top: -25%;
		right: -51%;
	
}

#cast_06_bt {
	position: absolute;
	top:57%;
	left: 52%;
	width: 52%;
	z-index: 1;
}

#butterfly_06 {
	position: absolute;
	top: 70%;
	right: 5%;
	width: 15%;
	z-index: 1;
}

	
	
	
	
}



@media screen and (min-width: 1101px) {

	
}





.castText{
	display: none;	
}

.scrollBox {
	height: 80%;
	max-width: 700px;
	box-sizing: border-box;
	padding: 20px 20px;
	margin-right: auto;
	margin-left:auto;
	position: absolute;
	top:10%;
	left:0;
	right:0;
	/*margin-bottom: 50px;*/
	background-color: hsla(227,93%,6%,0.0);
}

/*こちらがスクロールさせる箇所 */
.inner2 {
  position: relative;
  overflow: hidden;

  height:100%;
  width: 100%;
}

.profileTitle{
	font-weight: 700;
	color: hsla(330,100%,67%,1.00);
}

